## python-oslo.vmware 0.2

=== requirements.txt ===
stevedore>=0.12
netaddr>=0.7.6

# for timeutils
iso8601>=0.1.8

# for jsonutils
six>=1.4.1

# used by openstack/common/gettextutils.py
Babel>=1.3

# for the routing notifier
PyYAML>=3.1.0

suds>=0.4
eventlet>=0.13.0
