=== debian/changelog ===
python-oslo.vmware (0.2-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1287173).

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 28 Feb 2014 10:40:36 -0500
