=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
 python-setuptools, python-stevedore, python-iso8601, python-six,
 python-babel, python-yaml, python-suds, python-eventlet, python-mock,
 python-netaddr, python-mox3, testrepository, python-testscenarios, python-testtools
Standards-Version: 3.9.5

Package: python-oslo.vmware
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-stevedore,
 python-netaddr, python-iso8601, python-six, python-babel, python-yaml,
 python-suds, python-eventlet, python-netaddr
Description: oslo vmware library
 Oslo VMware library for OpenStack Projects.
