=== debian/changelog ===
python-oslo.vmware (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 21:26:37 +0800

python-oslo.vmware (0.3-2) unstable; urgency=medium

  * Dropped python-hacking from b-d (just to make James Page happy... :).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Jun 2014 01:06:22 +0800

python-oslo.vmware (0.3-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * debian/watch: Use github tags.

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed UPSTREAM_GIT url in debian/rules.
  * Fixed new (build-)requirements for this release.
  * Using testr and subunit properly.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 05:45:49 +0000

python-oslo.vmware (0.2-1) experimental; urgency=low

  * Initial release. (Closes: #740806)

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Mar 2014 15:29:17 +0800
