=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-babel (>= 1.3),
               python-coverage (>= 3.6),
               python-eventlet (>= 0.13.0),
               python-fixtures (>= 0.3.14),
               python-iso8601 (>= 0.1.9),
               python-mock (>= 1.0),
               python-mox3 (>= 0.7.0),
               python-netaddr,
               python-oslosphinx,
               python-setuptools,
               python-six (>= 1.7.0),
               python-sphinx (>= 1.1.2),
               python-stevedore (>= 0.14),
               python-subunit (>= 0.0.18),
               python-suds,
               python-testscenarios (>= 0.4),
               python-testtools (>= 0.9.34),
               python-yaml (>= 3.1.0),
               python3-all,
               python3-setuptools,
               subunit (>= 0.0.18),
               testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.vmware.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.vmware
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-eventlet (>= 0.13.0),
         python-iso8601 (>= 0.1.9),
         python-netaddr,
         python-six (>= 1.7.0),
         python-stevedore (>= 0.14),
         python-suds,
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends}
Description: VMware library for OpenStack projects - Python 2.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.
