## python-oslo.vmware 0.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

stevedore>=0.14
netaddr>=0.7.12

# for timeutils
iso8601>=0.1.9

# for jsonutils
six>=1.7.0

oslo.i18n>=0.3.0
Babel>=1.3

# for the routing notifier
PyYAML>=3.1.0

suds>=0.4
eventlet>=0.15.1
