=== debian/changelog ===
python-oslo.vmware (0.6.0-1ubuntu2~cloud0) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 03 Oct 2014 03:04:34 -0400

python-oslo.vmware (0.6.0-1ubuntu2) utopic; urgency=medium

  * d/p/fix-requirements.patch: Align version of eventlet with 14.10
    release version to avoid version mismatch issues when loading
    with pbr. 

 -- James Page <james.page@ubuntu.com>  Wed, 01 Oct 2014 14:58:38 +0100

python-oslo.vmware (0.6.0-1ubuntu1) utopic; urgency=medium

  * Resync with Debian experimental to support OpenStack Glance rc1.
  * d/control: Drop minimum version requirement for eventlet. 

 -- James Page <james.page@ubuntu.com>  Tue, 30 Sep 2014 16:55:42 +0100

python-oslo.vmware (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to Experimental right before the freeze.
  * Patches doc/source/conf.py which is failing the sphinx doc build.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 13:43:21 +0800

python-oslo.vmware (0.5.0-0ubuntu1) utopic; urgency=medium

  * New upstream release to support OpenStack Juno b3.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Sep 2014 09:44:45 +0100
