=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.vmware
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
@@ -15,8 +16,9 @@
                python-iso8601 (>= 0.1.9),
                python-mock (>= 1.0),
                python-mox3 (>= 0.7.0),
-               python-netaddr,
-               python-oslosphinx,
+               python-netaddr (>= 0.7.12),
+               python-oslo.i18n (>= 0.3.0),
+               python-oslosphinx (>= 2.2.0.0~a2),
                python-setuptools,
                python-six (>= 1.7.0),
                python-sphinx (>= 1.1.2),
@@ -41,7 +43,8 @@
 Depends: python-babel (>= 1.3),
          python-eventlet (>= 0.13.0),
          python-iso8601 (>= 0.1.9),
-         python-netaddr,
+         python-netaddr (>= 0.7.12),
+         python-oslo.i18n (>= 0.3.0),
          python-six (>= 1.7.0),
          python-stevedore (>= 0.14),
          python-suds,
