=== debian/rules ===
--- 
+++ 
@@ -34,5 +34,5 @@
 endif
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo.vmware-doc/usr/share/doc/python-oslo.vmware-doc/html
+	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.vmware-doc/usr/share/doc/python-oslo.vmware-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
