## python-oslo.vmware 0.11.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0

stevedore>=1.1.0  # Apache-2.0
netaddr>=0.7.12

# for timeutils
iso8601>=0.1.9

# for jsonutils
six>=1.9.0

oslo.i18n>=1.3.0  # Apache-2.0
oslo.serialization>=1.2.0               # Apache-2.0
oslo.utils>=1.2.0                       # Apache-2.0
Babel>=1.3

# for the routing notifier
PyYAML>=3.1.0

suds>=0.4
eventlet>=0.16.1
httplib2>=0.7.5
requests>=2.2.0,!=2.4.0
urllib3>=1.8.3
oslo.concurrency>=1.4.1         # Apache-2.0
