=== debian/changelog ===
python-oslo.vmware (0.11.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Apr 2015 22:09:46 +0000

python-oslo.vmware (0.11.1-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1444594)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 11:46:52 -0400

python-oslo.vmware (0.11.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 09:52:45 -0400

python-oslo.vmware (0.10.0-0ubuntu1) vivid; urgency=medium

  * New usptream release. 
  * debian/control:
    - Transition to new namespace packages.
    - Add python-httplib2 and python-oslo.serialization

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Mar 2015 10:25:46 -0500

python-oslo.vmware (0.9.0-0ubuntu3) vivid; urgency=medium

  * d/control: Correct typo in -doc transitional package.
  * d/control: Drop Pre-Depends on dpkg, no longer required.
  * d/*: wrap-and-sort.
  * d/python-oslo-vmware-doc.doc-base: Update for new package names.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 08:34:33 +0000

python-oslo.vmware (0.9.0-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix broken Breaks/Replaces. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 08:58:39 -0500

python-oslo.vmware (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Transition new namespace.
  * debian/patches/use-toggle-lazyfixture.patch: Dropped
  * debian/control: Add python-oslo.concurrency.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 11:35:16 -0500

python-oslo.vmware (0.8.0-0ubuntu2) vivid; urgency=medium

  * d/p/use-toggle-lazyfixture.patch: Cherry pick fix from upstream
    VCS to avoid use of private variable in oslo.i18n, fixing FTBFS.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jan 2015 14:36:50 +0000

python-oslo.vmware (0.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add BD on python-urllib3.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Dec 2014 11:55:28 +0000

python-oslo.vmware (0.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches/fix-requirements.patch: Dropped no longer needed. 
  * debian/patches/fixes-broken-sphinx-conf.py.patch: Refreshed.
  * debian/rules: FTBFS if tests fail
  * debian/control: Add python-oslo.utils and python-requests as depenencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Nov 2014 10:35:15 -0500
