=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Mehdi Abaakouk <sileht@sileht.net>
Build-Depends:
 debhelper (>= 9~),
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-babel (>= 1.3),
 python-coverage (>= 3.6),
 python-eventlet (>= 0.13.0),
 python-fixtures (>= 0.3.14),
 python-iso8601 (>= 0.1.9),
 python-mock (>= 1.0),
 python-mox3 (>= 0.7.0),
 python-netaddr (>= 0.7.12),
 python-oslo-concurrency,
 python-oslo-i18n (>= 0.3.0),
 python-oslo-serialization,
 python-oslo-utils,
 python-oslosphinx (>= 2.2.0.0~a2),
 python-httplib2,
 python-requests,
 python-setuptools,
 python-six (>= 1.7.0),
 python-sphinx (>= 1.1.2),
 python-stevedore (>= 0.14),
 python-subunit (>= 0.0.18),
 python-suds,
 python-testscenarios (>= 0.4),
 python-testtools (>= 0.9.36),
 python-urllib3,
 python-yaml (>= 3.1.0),
 python3-all,
 python3-setuptools,
 subunit (>= 0.0.18),
 testrepository (>= 0.0.18)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.vmware.git
Homepage: http://launchpad.net/oslo

Package: python-oslo-vmware
Breaks: python-oslo.vmware ( << 0.9.0-0ubuntu1~)
Replaces: python-oslo.vmware ( << 0.9.0-0ubuntu1~)
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-eventlet (>= 0.13.0),
 python-iso8601 (>= 0.1.9),
 python-netaddr (>= 0.7.12),
 python-httplib2,
 python-oslo-i18n (>= 0.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils,
 python-requests,
 python-six (>= 1.7.0),
 python-stevedore (>= 0.14),
 python-suds,
 python-yaml (>= 3.1.0),
 ${misc:Depends},
 ${python:Depends}
Description: VMware library for OpenStack projects - Python 2.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python-oslo-vmware-doc
Section: doc
Breaks: python-oslo.vmware-doc ( << 0.9.0-0ubuntu1~)
Replaces: python-oslo.vmware-doc ( << 0.9.0-0ubuntu1~)
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python-oslo.vmware
Section: oldlibs
Architecture: all
Depends: python-oslo-vmware, ${misc:Depends}
Description: transitional dummy package for python-oslo.vmware
 This transtional package is safe to remove.

Package: python-oslo.vmware-doc
Section: oldlibs
Architecture: all
Depends: python-oslo-vmware-doc, ${misc:Depends}
Description: transitional dummy package for python-oslo.vmare
 This transtional package is safe to remove.
