=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_install:
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo.vmware; \
+			--root $(CURDIR)/debian/python-oslo-vmware; \
 	done
 #	set -e && for pyvers in $(PYTHON3S); do \
 #		python$$pyvers setup.py install --install-layout=deb \
@@ -27,12 +27,12 @@
 	testr init
 	set -e && \
 		TEMP_REZ=`mktemp -t` && \
-		PYTHONPATH=$(CURDIR) testr run --subunit | tee $$TEMP_REZ | subunit2pyunit || true ; \
+		PYTHONPATH=$(CURDIR) testr run --subunit | tee $$TEMP_REZ | subunit2pyunit; \
 		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats || true ; \
 		rm -f $$TEMP_REZ ;
 	testr slowest
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.vmware-doc/usr/share/doc/python-oslo.vmware-doc/html
+	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo-vmware-doc/usr/share/doc/python-oslo-vmware-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
