## python-oslo.vmware 1.21.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr<2.0,>=1.6

stevedore>=1.5.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.12

# for timeutils
iso8601>=0.1.9

# for jsonutils
six>=1.9.0

oslo.i18n>=1.5.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
Babel>=1.3

# for the routing notifier
PyYAML>=3.1.0

suds-jurko>=0.6
eventlet>=0.17.4
requests>=2.5.2
urllib3>=1.8.3
oslo.concurrency>=2.3.0 # Apache-2.0
