=== debian/changelog ===
python-oslo.vmware (1.21.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 05:11:03 +0000

python-oslo.vmware (1.21.0-1) experimental; urgency=medium

  [ James Page ]
  * d/pydist-overrides: Map suds-jurko -> suds to ease backporting.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 21:59:45 +0200

python-oslo.vmware (1.18.0-2) experimental; urgency=medium

  * Removed python-bandit build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 20:55:09 +0000

python-oslo.vmware (1.18.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Transitional packages are of priority: extra.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 20:33:39 +0000

python-oslo.vmware (0.13.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements and dependencies with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-vmware packages in Ubuntu.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:52:14 +0100

python-oslo.vmware (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.
  * Removed sphinx conf.py patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 22:16:09 +0800
