=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-httplib2,
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-mox3,
                     python-netaddr,
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 1.9.0),
                     python-oslosphinx (>= 2.5.0),
                     python-requests,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-suds,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-urllib3,
                     python-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.vmware.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.vmware
Architecture: all
Depends: python-babel,
         python-eventlet (>= 0.17.4),
         python-httplib2,
         python-iso8601,
         python-netaddr,
         python-oslo.concurrency (>= 2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 1.9.0),
         python-pbr (>= 1.8),
         python-requests,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         python-suds,
         python-urllib3,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-vmware (<< 0.13.1-1~),
Replaces: python-oslo-vmware (<< 0.13.1-1~),
Description: VMware library for OpenStack projects - Python 2.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python-oslo-vmware
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.vmware,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-vmware
 This transitional package is safe to remove.

Package: python-oslo-vmware-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.vmware-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-vmware-doc
 This transitional package is safe to remove.
