## python-oslo.vmware 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0

stevedore>=1.5.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.12 # BSD
six>=1.9.0 # MIT

oslo.i18n>=2.1.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0

# for the routing notifier
PyYAML>=3.1.0 # MIT

suds-jurko>=0.6 # LGPL
eventlet!=0.18.3,>=0.18.2 # MIT
requests!=2.9.0,>=2.8.1 # Apache-2.0
urllib3>=1.8.3 # MIT
oslo.concurrency>=3.5.0 # Apache-2.0
