=== debian/changelog ===
python-oslo.vmware (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:17:36 +0000

python-oslo.vmware (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:10:30 +0000

python-oslo.vmware (2.2.1-2) experimental; urgency=medium

  * Added Python 3 support.
  * Using https VCS urls.
  * Fixed homepage field.
  * Fixed debian/copyright ordering and years and holders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 03:55:49 +0000

python-oslo.vmware (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 09:20:02 +0000

python-oslo.vmware (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 23:05:35 +0000

python-oslo.vmware (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Dec 2015 11:12:19 +0100

python-oslo.vmware (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Also packaging the oslo_vmware/wsdl directory.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:54:08 +0000
