=== debian/control ===
--- 
+++ 
@@ -12,21 +12,22 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
-                     python-eventlet (>= 0.17.4),
+               python3-all,
+               python3-pbr (>= 1.8),
+               python3-setuptools,
+Build-Depends-Indep: python-coverage,
+                     python-eventlet (>= 0.18.4),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-httplib2,
-                     python-iso8601,
                      python-mock (>= 1.3),
                      python-mox3,
                      python-netaddr,
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.utils (>= 1.9.0),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-requests,
+                     python-requests (>= 2.8.1),
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.5.0),
                      python-suds,
@@ -34,25 +35,41 @@
                      python-testtools (>= 1.4.0),
                      python-urllib3,
                      python-yaml,
+                     python3-subunit,
+                     python3-eventlet (>= 0.18.4),
+                     python3-fixtures (>= 1.3.1),
+                     python3-httplib2,
+                     python3-mock (>= 1.3),
+                     python3-mox3,
+                     python3-netaddr,
+                     python3-oslo.concurrency (>= 3.5.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
+                     python3-requests (>= 2.8.1),
+                     python3-six (>= 1.9.0),
+                     python3-stevedore (>= 1.5.0),
+                     python3-suds,
+                     python3-testscenarios,
+                     python3-testtools (>= 1.4.0),
+                     python3-urllib3,
+                     python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.vmware.git
-Homepage: http://launchpad.net/oslo
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.vmware.git
+Homepage: https://github.com/openstack/oslo.vmware
 
 Package: python-oslo.vmware
 Architecture: all
-Depends: python-babel,
-         python-eventlet (>= 0.17.4),
+Depends: python-eventlet (>= 0.18.4),
          python-httplib2,
-         python-iso8601,
          python-netaddr,
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.utils (>= 1.9.0),
+         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
-         python-requests,
+         python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
          python-stevedore (>= 1.5.0),
          python-suds,
@@ -62,12 +79,38 @@
          ${python:Depends},
 Breaks: python-oslo-vmware (<< 0.13.1-1~),
 Replaces: python-oslo-vmware (<< 0.13.1-1~),
-Description: VMware library for OpenStack projects - Python 2.x
+Description: VMware library for OpenStack projects - Python 2.7
  This package is part of the Oslo project, which aims at providing unified
  Python libraries across all of OpenStack. It provides a VMware library
  for OpenStack projects.
  .
- This package contains the Python 2.x module.
+ This package contains the Python 2.7 module.
+
+Package: python3-oslo.vmware
+Architecture: all
+Depends: python3-eventlet (>= 0.18.4),
+         python3-httplib2,
+         python3-netaddr,
+         python3-oslo.concurrency (>= 3.5.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.5.0),
+         python3-pbr (>= 1.8),
+         python3-requests (>= 2.8.1),
+         python3-six (>= 1.9.0),
+         python3-stevedore (>= 1.5.0),
+         python3-suds,
+         python3-urllib3,
+         python3-yaml,
+         ${misc:Depends},
+         ${python3:Depends},
+Breaks: python-oslo-vmware (<< 0.13.1-1~),
+Replaces: python-oslo-vmware (<< 0.13.1-1~),
+Description: VMware library for OpenStack projects - Python 3.x
+ This package is part of the Oslo project, which aims at providing unified
+ Python libraries across all of OpenStack. It provides a VMware library
+ for OpenStack projects.
+ .
+ This package contains the Python 3.x module.
 
 Package: python-oslo.vmware-doc
 Section: doc
@@ -97,4 +140,4 @@
 Depends: python-oslo.vmware-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-vmware-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.vmware-doc is safe to remove.
