=== debian/watch ===
version=3
https://github.com/openstack/oslo.vmware/tags .*/(\d[\d\.]+)\.tar\.gz
