=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
+Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -17,19 +17,20 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
                      python-httplib2,
-                     python-mock (>= 1.3),
+                     python-lxml (>= 2.3),
+                     python-mock (>= 2.0),
                      python-mox3,
                      python-netaddr,
-                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.10.0),
                      python-suds,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -37,17 +38,18 @@
                      python-yaml,
                      python3-subunit,
                      python3-eventlet (>= 0.18.4),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-httplib2,
-                     python3-mock (>= 1.3),
+                     python3-lxml (>= 2.3),
+                     python3-mock (>= 2.0),
                      python3-mox3,
                      python3-netaddr,
-                     python3-oslo.concurrency (>= 3.5.0),
+                     python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-requests (>= 2.8.1),
+                     python3-oslo.utils (>= 3.15.0),
+                     python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.10.0),
                      python3-suds,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
@@ -55,23 +57,24 @@
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-oslo.vmware.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.vmware.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.vmware?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.vmware -b debian/newton
 Homepage: https://github.com/openstack/oslo.vmware
 
 Package: python-oslo.vmware
 Architecture: all
 Depends: python-eventlet (>= 0.18.4),
          python-httplib2,
+         python-lxml (>= 2.3),
          python-netaddr,
-         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.15.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-suds,
          python-urllib3,
          python-yaml,
@@ -90,14 +93,15 @@
 Architecture: all
 Depends: python3-eventlet (>= 0.18.4),
          python3-httplib2,
+         python3-lxml (>= 2.3),
          python3-netaddr,
-         python3-oslo.concurrency (>= 3.5.0),
+         python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.15.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.10.0),
          python3-suds,
          python3-urllib3,
          python3-yaml,
