## python-oslo.vmware 2.14.0

=== requirements.txt ===
--- 
+++ 
@@ -4,12 +4,12 @@
 
 pbr>=1.6 # Apache-2.0
 
-stevedore>=1.10.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
 netaddr!=0.7.16,>=0.7.12 # BSD
 six>=1.9.0 # MIT
 
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 
 # for the routing notifier
 PyYAML>=3.1.0 # MIT
