=== debian/changelog ===
python-oslo.vmware (2.14.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Removed transition packages.
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 10:19:35 +0200

python-oslo.vmware (2.14.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
 
  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 09:54:59 +0200
