=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -26,11 +26,11 @@
                      python-netaddr,
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-suds,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -46,10 +46,10 @@
                      python3-netaddr,
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.15.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.10.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-suds,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
@@ -58,8 +58,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.vmware?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.vmware -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.vmware?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.vmware -b debian/newton
 Homepage: https://github.com/openstack/oslo.vmware
 
 Package: python-oslo.vmware
@@ -70,11 +70,11 @@
          python-netaddr,
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.15.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-suds,
          python-urllib3,
          python-yaml,
@@ -97,11 +97,11 @@
          python3-netaddr,
          python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.15.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.10.0),
+         python3-stevedore (>= 1.16.0),
          python3-suds,
          python3-urllib3,
          python3-yaml,
@@ -127,21 +127,3 @@
  for OpenStack projects.
  .
  This package contains the documentation.
-
-Package: python-oslo-vmware
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python-oslo.vmware,
-         ${misc:Depends},
-Description: transitional dummy package for python-oslo-vmware
- This transitional package is safe to remove.
-
-Package: python-oslo-vmware-doc
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python-oslo.vmware-doc,
-         ${misc:Depends},
-Description: transitional dummy package for python-oslo-vmware-doc
- This transitional package to python-oslo.vmware-doc is safe to remove.
